<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<plugin>
	<extension point="org.eclipse.cdt.core.LanguageSettingsProvider">
		<provider class="org.eclipse.cdt.managedbuilder.language.settings.providers.GCCBuildCommandParser" id="com.crt.advproject.GCCBuildCommandParser" keep-relative-paths="false" name="MCU GCC Build Output Parser" parameter="(arm-none-eabi-gcc)|(arm-none-eabi-[gc]\+\+)|(gcc)|([gc]\+\+)|(clang)" prefer-non-shared="false">
			<language id="org.eclipse.cdt.core.gcc">
				<resource project-relative-path="src/gram_buffer.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="lwip/src/core/tcp.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="src/lpc_phy_smsc87x0.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="src/board_sysinit.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="lwip/src/core/ipv4/ip.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="lwip/src/api/api_lib.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="src/pwm.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="lwip/src/core/mem.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="src/gram_usb_cdc_api.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="lwip/src/core/ipv4/inet_chksum.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="src/echo.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="LWIP_DHCP" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="example/src/cr_startup_lpc175x_6x.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="lwip/src/core/udp.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="lwip/src/api/tcpip.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="src/cdc_vcom.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="lwip/src/api/netbuf.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="lwip/src/core/stats.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="src/gram_aux.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="src/sysinit.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="src/cr_startup_lpc175x_6x.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="lwip/src/api/sockets.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="lwip/src/core/dhcp.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="lwip/src/core/raw.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="lwip/src/core/ipv4/inet.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="lwip/src/core/tcp_in.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="lwip/src/api/api_msg.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="lwip/src/core/timers.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="example/src/board.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="lwip/src/core/ipv4/icmp.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="src/gram_beep.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="example/src/adc.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="lwip/src/api/netifapi.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="src/gram_pwm_adc_sampling.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="lwip/src/arch/lpc17xx_40xx_emac.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="lwip/src/core/ipv4/ip_addr.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="lwip/src/core/sys.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="src/scheduler.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="lwip/src/netif/ethernetif.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="lwip/src/core/ipv4/igmp.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="src/tictoc.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="src/cdc_desc.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="src/gram_motor_control.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="example/src/board_sysinit.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="src/board.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="lwip/src/arch/lpc_debug.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="lwip/src/api/netdb.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="lwip/src/core/init.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="lwip/src/arch/lpc17xx_40xx_systick_arch.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="src/gram_fft.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="NDEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="lwip/src/core/dns.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="lwip/src/core/def.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="lwip/src/core/netif.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="lwip/src/core/ipv4/ip_frag.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="lwip/src/core/memp.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="src/crp.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="lwip/src/core/tcp_out.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="src/main.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="example/src/sysinit.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="lwip/src/netif/etharp.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="src/usb_cdc_api.c">
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="NDEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="lwip/src/core/ipv4/autoip.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="lwip/src/api/err.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
				<resource project-relative-path="lwip/src/core/pbuf.c">
					<entry kind="includePath" name="/lpc_chip_175x_6x">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc/ipv4">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/lwip/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/src">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc/usbd">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/${ProjName}/inc">
						<flag value="VALUE_WORKSPACE_PATH"/>
					</entry>
					<entry kind="includePath" name="/lpc_chip_175x_6x/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/CMSIS_DSPLIB_CM3/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="includePath" name="/LPC_DSP/inc">
						<flag value="VALUE_WORKSPACE_PATH|RESOLVED"/>
					</entry>
					<entry kind="macro" name="CORE_M3" value=""/>
					<entry kind="macro" name="DEBUG" value=""/>
					<entry kind="macro" name="__CODE_RED" value=""/>
					<entry kind="macro" name="__LPC17XX__" value=""/>
					<entry kind="macro" name="__REDLIB__" value=""/>
					<entry kind="macro" name="__USE_CMSIS_DSPLIB" value="CMSIS_DSPLIB_CM3"/>
					<entry kind="macro" name="__USE_LPCOPEN" value=""/>
				</resource>
			</language>
		</provider>
	</extension>
</plugin>
